.main{
display:flex;
flex-direction:column;
position:relative;
  //min-height:700px;
}

.main img{
border:1px solid black;
}



.main p{
font-size:110%;
padding-left:5px;
padding-bottom:5px;
}

.name{
font-size:120%;
font-weight:bold;
}

.left_image{

//width:500px;
margin-bottom:5px;
}

.right_image{
position:absolute;
//width:450px;
right:5px;
box-shadow: 0 0 3px 5px #fff;
}

.right_image_float{
float:right;
}

.line_image{
display:flex;
flex-direction:row;
align-items:flex-start;
}

.line_image img{
margin-right:5px;
}

.line_image img:last-child{
margin-right:0px;
}


div.right_image{
display:flex;
flex-direction:column;
}

div.right_image img{
margin-bottom:5px;
align-self: flex-end;
}


.p_list{
display:flex;
flex-direction:row;
}

.name_line{
font-size:120%;
font-weight:bold;
border-top:3px solid black;
border-bottom:1px solid black;
padding:5px;
margin: 5px 0px;
}


 .button{
width:98px;
font-size:110%;
text-align:center;
color:white;
background-color:#c7c7c7;
box-shadow: inset 0 0 5px #404040;
border:2px solid #404040;
padding:2px 10px;
text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000;
cursor: pointer;
margin-right:5px;
}



.button:hover {
	box-shadow: inset 0 0 10px #80ff1a;
}

.button:active{
transform: translate(1px,1px);
}



.overlay{
display:none;
margin-top:5px;
background:white;  
z-index:2;
width:958px;
box-shadow: 0 0 3px 5px #fff;
}

.overlay_vystavy{
display:none;
}



table {
	border-collapse: collapse;
	border: 2px solid black;
	width: 960px;
  //background-color: #d9d9d9;
  font-size:110%;
  cursor: default;
  text-align:center;
  color:black;
}

table.overlay{

}

.overlay img{
margin-top:5px;
}


table th {
	background-color: #636363;
	color: white;
	text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000, -1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000, 1px 1px 1px #000, -1px 0px 1px #000, 1px 0px 1px #000, 0px 1px 1px #000, 0px -1px 1px #000;
	border-bottom: 2px solid black;
}
table th,
table td {
	padding: 1px 6px;
	border-right: 1px solid black;
}



table tr:nth-child(even) {
	background-color: #d9d9d9;
}

table tr:hover{
	background-color: rgba( 128, 255, 26, 0.5);

}



#zavody td {
font-size:80%;
}

#zavody th {
font-size:90%;
}


#zavody th:nth-child(4){
width:8%;
}



#zavody th:nth-child(9){
width:12%;
}

#zavody th:nth-child(10){
width:18%;
}

table img{
height:11px;
vertical-align:top;
}

 .table_button{
text-decoration: underline;
cursor: pointer;

}

.table_button:hover {
	background-color: rgba( 128, 255, 26, 1);
}

hr {
  border: 0;
  clear:both;
  display:block;
  width: 100%;
               
  background-color:black;  
  height: 1px;
}





